/*     213267 : 공백      */
.solid_line__213267__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__213267__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213267__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213267__ {height:50px}
}

/*     213268 : 타이틀 텍스트      */
.title__213268__ {font-size:0}
.title__213268__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__213268__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__213268__.style_top p {padding-top:10px}
.title__213268__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213268__.style_right p {padding-right:14px}
.title__213268__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213268__.style_bottom p {padding-bottom:12px}
.title__213268__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213268__.style_left p {padding-left:14px}
.title__213268__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213268__.style_circle1 p {padding-left:18px}
.title__213268__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213268__.style_circle2 p {padding-left:18px}
.title__213268__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213268__ p {font-size:40px}
	.title__213268__.style_top p:before {width:40px}
	.title__213268__.style_right p:before {height:40px}
	.title__213268__.style_bottom p:before {width:40px}
	.title__213268__.style_left p:before {height:40px}
}

/*     213269 : 장문 텍스트      */
.textarea__213269__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213269__ p {font-size:16px}
}

/*     213271 : 타이틀      */
.title__213271__ {}
.title__213271__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213271__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213271__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213271__ p {font-size:22px;}
	.title__213271__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213271__ p {font-size:30px;}
	.title__213271__ p span {padding:0 30px;}
}

/*     213272 : 한줄 텍스트      */
.text__213272__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__213272__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__213272__ p {font-size:15px}
}

/*     213273 : 이미지      */
.img__213273__ {max-width:100%}
.img__213273__ * {box-sizing:border-box}
.img__213273__ a {display:block;vertical-align:top}
.img__213273__ img {width:500px;vertical-align:top}

/*     213277 : 버튼형 타이틀      */
.button_title__213277__ {font-size:0; }
.button_title__213277__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #444444; background:#444444;
	font-size:14px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__213277__.style_line p {background:none;}

/*     213278 : 공백      */
.solid_line__213278__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__213278__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213278__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213278__ {height:0px}
}

/*     213279 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213279__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__213279__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__213279__ ul li:first-child {margin-top:0}
.text_list__213279__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__213279__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__213279__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__213279__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213279__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213279__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213279__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213279__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213279__ ul li {font-size:17px}
}

/*     213280 : 공백      */
.solid_line__213280__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__213280__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213280__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213280__ {height:25px}
}

/*     213274 : 공백      */
.solid_line__213274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__213274__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213274__ {height:30px}
}

/*     213275 : 이미지      */
.img__213275__ {max-width:100%}
.img__213275__ * {box-sizing:border-box}
.img__213275__ a {display:block;vertical-align:top}
.img__213275__ img {width:50px;vertical-align:top}

/*     213276 : 이미지      */
.img__213276__ {max-width:100%}
.img__213276__ * {box-sizing:border-box}
.img__213276__ a {display:block;vertical-align:top}
.img__213276__ img {width:500px;vertical-align:top}

/*     213281 : 버튼형 타이틀      */
.button_title__213281__ {font-size:0; }
.button_title__213281__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #DD533B; background:#DD533B;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__213281__.style_line p {background:none;}

/*     213283 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213283__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__213283__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__213283__ ul li:first-child {margin-top:0}
.text_list__213283__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__213283__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__213283__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__213283__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213283__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213283__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213283__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213283__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213283__ ul li {font-size:17px}
}

/*     213282 : 공백      */
.solid_line__213282__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__213282__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213282__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213282__ {height:025px}
}

/*     213285 : 공백      */
.solid_line__213285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__213285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213285__ {height:30px}
}

/*     213286 : 타이틀 텍스트      */
.title__213286__ {font-size:0}
.title__213286__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213286__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__213286__.style_top p {padding-top:10px}
.title__213286__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__213286__.style_right p {padding-right:14px}
.title__213286__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__213286__.style_bottom p {padding-bottom:12px}
.title__213286__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__213286__.style_left p {padding-left:14px}
.title__213286__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__213286__.style_circle1 p {padding-left:18px}
.title__213286__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213286__.style_circle2 p {padding-left:18px}
.title__213286__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213286__ p {font-size:20px}
	.title__213286__.style_top p:before {width:20px}
	.title__213286__.style_right p:before {height:20px}
	.title__213286__.style_bottom p:before {width:20px}
	.title__213286__.style_left p:before {height:20px}
}

/*     213287 : 공백      */
.solid_line__213287__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__213287__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213287__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213287__ {height:40px}
}

/*     213289 : 공백      */
.solid_line__213289__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213289__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213289__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213289__ {height:0px}
}

/*     213713 : 공백      */
.solid_line__213713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213713__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213713__ {height:0px}
}

/*     213703 : 공백      */
.solid_line__213703__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213703__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213703__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213703__ {height:0px}
}

/*     213679 : 이미지 + 설명 리스트      */
.text_list__213679__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__213679__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__213679__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__213679__ .list_img .inner img {vertical-align:top;}
.text_list__213679__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__213679__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__213679__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__213679__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__213679__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__213679__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__213679__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__213679__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__213679__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__213679__ .list_img .inner p {font-size: 16px;}
	.text_list__213679__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__213679__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__213679__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__213679__ .btn_wrap a.btn {display: block;}
	.text_list__213679__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     213680 : 이미지 + 설명 리스트      */
.text_list__213680__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__213680__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__213680__ .list_img .inner img {vertical-align:top;}
.text_list__213680__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__213680__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__213680__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__213680__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__213680__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__213680__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__213680__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__213680__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__213680__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__213680__ .list_img .inner p {font-size: 16px;}
	.text_list__213680__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__213680__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__213680__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__213680__ .btn_wrap a.btn {display: block;}
	.text_list__213680__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     213711 : 이미지 + 설명 리스트      */
.text_list__213711__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__213711__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__213711__ .list_img .inner img {vertical-align:top;}
.text_list__213711__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__213711__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__213711__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__213711__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__213711__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__213711__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__213711__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__213711__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__213711__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__213711__ .list_img .inner p {font-size: 16px;}
	.text_list__213711__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__213711__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__213711__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__213711__ .btn_wrap a.btn {display: block;}
	.text_list__213711__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     213710 : 이미지 + 설명 리스트      */
.text_list__213710__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__213710__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__213710__ .list_img .inner img {vertical-align:top;}
.text_list__213710__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__213710__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__213710__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__213710__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__213710__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__213710__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__213710__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__213710__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__213710__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__213710__ .list_img .inner p {font-size: 16px;}
	.text_list__213710__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__213710__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__213710__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__213710__ .btn_wrap a.btn {display: block;}
	.text_list__213710__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     213712 : 이미지 + 설명 리스트      */
.text_list__213712__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__213712__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__213712__ .list_img .inner img {vertical-align:top;}
.text_list__213712__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__213712__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__213712__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__213712__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__213712__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__213712__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__213712__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__213712__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__213712__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__213712__ .list_img .inner p {font-size: 16px;}
	.text_list__213712__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__213712__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__213712__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__213712__ .btn_wrap a.btn {display: block;}
	.text_list__213712__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     213294 : 타이틀      */
.title__213294__ {}
.title__213294__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213294__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213294__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213294__ p {font-size:22px;}
	.title__213294__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213294__ p {font-size:30px;}
	.title__213294__ p span {padding:0 30px;}
}

/*     213295 : 한줄 텍스트      */
.text__213295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__213295__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__213295__ p {font-size:15px}
}

/*     213296 : 버튼형 타이틀      */
.button_title__213296__ {font-size:0}
.button_title__213296__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #8e90a2;background:#8e90a2;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__213296__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__213296__ p {font-size:20px}
}

/*     213297 : 이미지 (비율형)      */
.img_ratio__213297__ {max-width:100%;vertical-align:top}
.img_ratio__213297__ * {box-sizing:border-box}
.img_ratio__213297__ a {display:block;vertical-align:top}
.img_ratio__213297__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__213297__ img {width:auto}
}

/*     213298 : 버튼형 타이틀      */
.button_title__213298__ {font-size:0}
.button_title__213298__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #709eb0;background:#709eb0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__213298__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__213298__ p {font-size:20px}
}

/*     213299 : 이미지 (비율형)      */
.img_ratio__213299__ {max-width:100%;vertical-align:top}
.img_ratio__213299__ * {box-sizing:border-box}
.img_ratio__213299__ a {display:block;vertical-align:top}
.img_ratio__213299__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__213299__ img {width:auto}
}

/*     213300 : 버튼형 타이틀      */
.button_title__213300__ {font-size:0}
.button_title__213300__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #393b53;background:#393b53;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__213300__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__213300__ p {font-size:20px}
}

/*     213301 : 이미지 (비율형)      */
.img_ratio__213301__ {max-width:100%;vertical-align:top}
.img_ratio__213301__ * {box-sizing:border-box}
.img_ratio__213301__ a {display:block;vertical-align:top}
.img_ratio__213301__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__213301__ img {width:auto}
}

/*     213302 : 타이틀      */
.title__213302__ {}
.title__213302__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213302__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213302__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213302__ p {font-size:22px;}
	.title__213302__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213302__ p {font-size:30px;}
	.title__213302__ p span {padding:0 30px;}
}

/*     213303 : 이미지      */
.img__213303__ {max-width:100%}
.img__213303__ * {box-sizing:border-box}
.img__213303__ a {display:block;vertical-align:top}
.img__213303__ img {width:1920px;vertical-align:top}

/*     213304 : 공백      */
.solid_line__213304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__213304__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213304__ {height:30px}
}

/*     213305 : 한줄 텍스트      */
.text__213305__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__213305__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__213305__ p {font-size:20px}
}

/*     213306 : 타이틀      */
.title__213306__ {}
.title__213306__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213306__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213306__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213306__ p {font-size:22px;}
	.title__213306__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213306__ p {font-size:30px;}
	.title__213306__ p span {padding:0 30px;}
}

/*     213503 : 이미지      */
.img__213503__ {max-width:100%}
.img__213503__ * {box-sizing:border-box}
.img__213503__ a {display:block;vertical-align:top}
.img__213503__ img {width:1000px;vertical-align:top}

/*     213357 : 타이틀      */
.title__213357__ {}
.title__213357__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__213357__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__213357__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__213357__ p {font-size:22px;}
	.title__213357__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__213357__ p {font-size:30px;}
	.title__213357__ p span {padding:0 30px;}
}

/*     213527 : 텍스트 오버레이 이미지      */
.img_list__213527__wrap{}
.img_list__213527__wrap:after{content:'';display:block;clear:both;}
.img_list__213527__wrap > .img_list__213527__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__213527__wrap > .img_list__213527__:nth-child(3n+3){border-right:none;}
.img_list__213527__wrap > .img_list__213527__:nth-child(3n+1){clear:both;}
.img_list__213527__wrap > .img_list__213527__ a{display:block;}
.img_list__213527__wrap > .img_list__213527__ p{display:inline-block;position:relative;width:100px;height:100px;line-height:100px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__213527__wrap > .img_list__213527__ p img{vertical-align:middle;}
.img_list__213527__wrap > .img_list__213527__ dl{margin:0;font-size:14px;}
.img_list__213527__wrap > .img_list__213527__ dl dt{color:#777777;font-size:16px;font-weight:bold;}
.img_list__213527__wrap > .img_list__213527__ dl dd{margin:0;color:#000000;font-size:13px;}


@media (max-width:1023px){
	.img_list__213527__wrap > .img_list__213527__{width:calc(100% / 5);}
	.img_list__213527__wrap > .img_list__213527__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__213527__wrap > .img_list__213527__:nth-child(5n+5){border-right:none;}
	.img_list__213527__wrap > .img_list__213527__:nth-child(3n+1){clear:none;}
	.img_list__213527__wrap > .img_list__213527__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__213527__wrap > .img_list__213527__{width:calc(100% / 1);margin:10px 0;padding:5px 10px;}
	.img_list__213527__wrap > .img_list__213527__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__213527__wrap > .img_list__213527__:nth-child(1n+1){border-right:none;}
	.img_list__213527__wrap > .img_list__213527__:nth-child(5n+1){clear:none;}
	.img_list__213527__wrap > .img_list__213527__:nth-child(1n+1){clear:both;}
}

/*     213528 : 텍스트 오버레이 이미지      */
.img_list__213528__wrap{}
.img_list__213528__wrap:after{content:'';display:block;clear:both;}
.img_list__213528__wrap > .img_list__213528__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__213528__wrap > .img_list__213528__:nth-child(3n+3){border-right:none;}
.img_list__213528__wrap > .img_list__213528__:nth-child(3n+1){clear:both;}
.img_list__213528__wrap > .img_list__213528__ a{display:block;}
.img_list__213528__wrap > .img_list__213528__ p{display:inline-block;position:relative;width:100px;height:100px;line-height:100px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__213528__wrap > .img_list__213528__ p img{vertical-align:middle;}
.img_list__213528__wrap > .img_list__213528__ dl{margin:0;font-size:14px;}
.img_list__213528__wrap > .img_list__213528__ dl dt{color:#777777;font-size:16px;font-weight:bold;}
.img_list__213528__wrap > .img_list__213528__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__213528__wrap > .img_list__213528__{width:calc(100% / 5);}
	.img_list__213528__wrap > .img_list__213528__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__213528__wrap > .img_list__213528__:nth-child(5n+5){border-right:none;}
	.img_list__213528__wrap > .img_list__213528__:nth-child(3n+1){clear:none;}
	.img_list__213528__wrap > .img_list__213528__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__213528__wrap > .img_list__213528__{width:calc(100% / 1);margin:10px 0;padding:5px 10px;}
	.img_list__213528__wrap > .img_list__213528__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__213528__wrap > .img_list__213528__:nth-child(1n+1){border-right:none;}
	.img_list__213528__wrap > .img_list__213528__:nth-child(5n+1){clear:none;}
	.img_list__213528__wrap > .img_list__213528__:nth-child(1n+1){clear:both;}
}

/*     213475 : 공백      */
.solid_line__213475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213475__ {height:40px}
}

/*     213476 : 한줄 텍스트      */
.text__213476__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213476__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213476__ p {font-size:20px}
}

/*     213477 : 실선      */
.solid_line__213477__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__213477__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213477__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__213477__ {height:20px}
}

/*     213478 : 공백      */
.solid_line__213478__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__213478__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213478__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213478__ {height:5px}
}

/*     213479 : 한줄 텍스트      */
.text__213479__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213479__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213479__ p {font-size:45px}
}

/*     213480 : 공백      */
.solid_line__213480__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__213480__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213480__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213480__ {height:0px}
}

/*     213481 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__213481__ .inline_block__213481__ {display:inline-block;vertical-align:top}
.text_wrap__213481__ .inline_block__213481__ .inner__213481__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__213481__ .inline_block__213481__ .inner__213481__ .icon__213481__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__213481__ .inline_block__213481__ .inner__213481__ .icon__213481__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__213481__ .inline_block__213481__ .inner__213481__ .text__213481__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__213481__.s_size_75 .inline_block__213481__ .inner__213481__ .icon__213481__ {padding-right:.5em;font-size:.75em}
.text_wrap__213481__.s_size_100 .inline_block__213481__ .inner__213481__ .icon__213481__ {padding-right:.5em;font-size:1em}
.text_wrap__213481__.s_size_150 .inline_block__213481__ .inner__213481__ .icon__213481__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__213481__.s_size_200 .inline_block__213481__ .inner__213481__ .icon__213481__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__213481__.s_size_250 .inline_block__213481__ .inner__213481__ .icon__213481__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__213481__ .inline_block__213481__ .inner__213481__ {font-size:20px}
}

/*     213482 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__213482__ .inline_block__213482__ {display:inline-block;vertical-align:top}
.text_wrap__213482__ .inline_block__213482__ .inner__213482__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__213482__ .inline_block__213482__ .inner__213482__ .icon__213482__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__213482__ .inline_block__213482__ .inner__213482__ .icon__213482__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__213482__ .inline_block__213482__ .inner__213482__ .text__213482__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__213482__.s_size_75 .inline_block__213482__ .inner__213482__ .icon__213482__ {padding-right:.5em;font-size:.75em}
.text_wrap__213482__.s_size_100 .inline_block__213482__ .inner__213482__ .icon__213482__ {padding-right:.5em;font-size:1em}
.text_wrap__213482__.s_size_150 .inline_block__213482__ .inner__213482__ .icon__213482__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__213482__.s_size_200 .inline_block__213482__ .inner__213482__ .icon__213482__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__213482__.s_size_250 .inline_block__213482__ .inner__213482__ .icon__213482__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__213482__ .inline_block__213482__ .inner__213482__ {font-size:20px}
}

/*     213483 : 공백      */
.solid_line__213483__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__213483__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213483__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213483__ {height:5px}
}

/*     213484 : 한줄 텍스트      */
.text__213484__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213484__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213484__ p {font-size:15px}
}

/*     213485 : 한줄 텍스트      */
.text__213485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213485__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213485__ p {font-size:15px}
}

/*     213486 : 한줄 텍스트      */
.text__213486__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213486__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213486__ p {font-size:15px}
}

/*     213487 : 한줄 텍스트      */
.text__213487__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__213487__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__213487__ p {font-size:15px}
}

/*     213488 : 공백      */
.solid_line__213488__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__213488__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213488__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213488__ {height:30px}
}

/*     213489 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213489__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213489__ a span {display:inline-block;position:relative}
.icon_button__213489__.style_line a {background:transparent;color:#ffffff}

.icon_button__213489__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213489__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213489__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213490 : 공백      */
.solid_line__213490__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__213490__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213490__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213490__ {height:10px}
}

/*     213491 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213491__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213491__ a span {display:inline-block;position:relative}
.icon_button__213491__.style_line a {background:transparent;color:#ffffff}

.icon_button__213491__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213491__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213491__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213492 : 공백      */
.solid_line__213492__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__213492__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213492__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213492__ {height:5px}
}

/*     213493 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__213493__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__213493__ a span {display:inline-block;position:relative}
.icon_button__213493__.style_line a {background:transparent;color:#ffffff}

.icon_button__213493__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__213493__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__213493__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     213494 : 공백      */
.solid_line__213494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__213494__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213494__ {height:15px}
}

